algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.9378533959388733
dataset: Clearance
hparams:
  batch_size: 256
  lr: 1.3145082754265362e-08
  penalty_weight: 1.035708602244475
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.001
representation: WHIM
seed: 2
test_calibration_Pearson_0: 0.8573945760726929
test_calibration_Pearson_1: 0.8572531938552856
test_calibration_Pearson_2: 0.8571204543113708
test_calibration_Pearson_final: 0.8573945760726929
test_extra_mae_0: 8.20353889465332
test_extra_mae_1: 8.245999336242676
test_extra_mae_2: 8.240076065063477
test_extra_mae_final: 8.20353889465332
test_extra_pearson_0: -0.10540692508220673
test_extra_pearson_1: -0.10540670156478882
test_extra_pearson_2: -0.10540845990180969
test_extra_pearson_final: -0.10540692508220673
test_extra_r2_0: -92.38093566894531
test_extra_r2_1: -95.55023956298828
test_extra_r2_2: -92.45482635498047
test_extra_r2_final: -92.38093566894531
test_extra_spearman_0: -0.0674235001206398
test_extra_spearman_1: -0.06742966920137405
test_extra_spearman_2: -0.06736602634191513
test_extra_spearman_final: -0.0674235001206398
test_performance_MAE_0: 8.20353889465332
test_performance_MAE_1: 8.245999336242676
test_performance_MAE_2: 8.240076065063477
test_performance_MAE_final: 8.20353889465332
train_val_split: Scaffold
trial_seed: 3614
val_calibration_Pearson_0: 0.9349207878112793
val_calibration_Pearson_1: 0.9495042562484741
val_calibration_Pearson_2: 0.9291351437568665
val_calibration_Pearson_final: 0.9349207878112793
val_extra_mae_0: 10.343436241149902
val_extra_mae_1: 11.69614028930664
val_extra_mae_2: 9.665167808532715
val_extra_mae_final: 10.343436241149902
val_extra_pearson_0: -0.07688649743795395
val_extra_pearson_1: -0.059439271688461304
val_extra_pearson_2: -0.11752854287624359
val_extra_pearson_final: -0.07688649743795395
val_extra_r2_0: -154.6441192626953
val_extra_r2_1: -216.81605529785156
val_extra_r2_2: -123.22486114501953
val_extra_r2_final: -154.6441192626953
val_extra_spearman_0: -0.04883620887994766
val_extra_spearman_1: -0.08486094325780869
val_extra_spearman_2: -0.005245465785264969
val_extra_spearman_final: -0.04883620887994766
val_performance_MAE_0: 10.343436241149902
val_performance_MAE_1: 11.69614028930664
val_performance_MAE_2: 9.665167808532715
val_performance_MAE_final: 10.343436241149902
